#subcategories{width:100%;padding-bottom:10px;}
#subcategories ul{overflow:hidden;#padding-bottom:20px;}
#subcategories h3{color:#262525;text-transform:none;font-size:14px;border-bottom:2px solid #1b1b1b;padding-bottom:8px;margin-bottom:20px;font-weight:700;}
body#category #subcategories li{height:auto;margin-right:20px;width:80px;margin-bottom:10px;}
div.cat_desc{margin:0 1em}
body#category #subcategories li a.product_img{display:block;height:76px;margin-bottom:18px;padding:2px;text-align:center;width:77px}
body#category #subcategories li a.subcategory_img{width:75px;height:76px;padding:2px;margin-bottom:15px;}
body#category #subcategories li a.subcategory_img img{max-height:76px;max-width:76px}
body#category #subcategories li a{color:#7e7e7e;float:left;font-weight:700;text-align:left;width:100%;font-size:12px;text-transform:capitalize;}
body#category #subcategories li a img{margin:12px 0;}
body#category #subcategories li a:hover{text-decoration:none;color:#EE3C1F}
#category img#categoryImage {margin-bottom:30px; }